Announcement

Collapse
No announcement yet.

Import from UBB 6.01 -> vB 3.60

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Import from UBB 6.01 -> vB 3.60

    I need to move UBB 6.01 -> vB 3.60. In this page http://www.vbulletin.com/faqsales.php mentioned, that vB 3.5.x support only import from UBB classic (6.3 - 6.7).

    Please tell me, what is a best option for me:
    1. Just import from UBB 6.01 -> vB 3.60 (I'm not sure, will it work or no)
    2. First upgrade UBB 6.01 -> UBB 6.3, than import it -> vB 3.60
    3. First import UBB 6.01 -> vB 2.3.10, than upgrade it -> vB 3.60

    Your help will be appreciated.

  • #2
    Option #2 would be the easiest one.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Does it mean, that other options will not work? I just not sure, will I be able to upgrade UBB 6.01 -> UBB 6.3

      Comment


      • #4
        #1 won't work. #3 will work but it's a lot more work and possibility of something going wrong to do it that way.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X